Mailinglist Archive: opensuse-security-announce (43 mails)

< Previous Next >
[security-announce] openSUSE-SU-2013:0431-1: important: Mozilla updates (FF 19.0.2, SM 2.16.1, TB 17.0.4)
openSUSE Security Update: Mozilla updates (FF 19.0.2, SM 2.16.1, TB 17.0.4)
______________________________________________________________________________

Announcement ID: openSUSE-SU-2013:0431-1
Rating: important
References: #808243
Cross-References: CVE-2013-0787
Affected Products:
openSUSE 11.4
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:

Update to
- Firefox 19.0.2
- Seamonkey 2.16.1
- Thunderbird 17.0.4 which fix a use-after-free in HTML
Editor which could allow for arbitrary code execution.


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 11.4:

zypper in -t patch 2013-38

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 11.4 (i586 x86_64):

MozillaFirefox-19.0.2-65.1
MozillaFirefox-branding-upstream-19.0.2-65.1
MozillaFirefox-buildsymbols-19.0.2-65.1
MozillaFirefox-debuginfo-19.0.2-65.1
MozillaFirefox-debugsource-19.0.2-65.1
MozillaFirefox-devel-19.0.2-65.1
MozillaFirefox-translations-common-19.0.2-65.1
MozillaFirefox-translations-other-19.0.2-65.1
MozillaThunderbird-17.0.4-53.1
MozillaThunderbird-buildsymbols-17.0.4-53.1
MozillaThunderbird-debuginfo-17.0.4-53.1
MozillaThunderbird-debugsource-17.0.4-53.1
MozillaThunderbird-devel-17.0.4-53.1
MozillaThunderbird-devel-debuginfo-17.0.4-53.1
MozillaThunderbird-translations-common-17.0.4-53.1
MozillaThunderbird-translations-other-17.0.4-53.1
enigmail-1.5.1+17.0.4-53.1
enigmail-debuginfo-1.5.1+17.0.4-53.1
seamonkey-2.16.1-57.1
seamonkey-debuginfo-2.16.1-57.1
seamonkey-debugsource-2.16.1-57.1
seamonkey-dom-inspector-2.16.1-57.1
seamonkey-irc-2.16.1-57.1
seamonkey-translations-common-2.16.1-57.1
seamonkey-translations-other-2.16.1-57.1
seamonkey-venkman-2.16.1-57.1


References:

http://support.novell.com/security/cve/CVE-2013-0787.html
https://bugzilla.novell.com/808243

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-security-announce+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages